{
    "primaryColor": "#7f3997",
    "secondaryColor": "#804f40",
    "description": "productivebees.ingredient.description.only_spawnegg",
    "createComb": true,
    "flowerTag": "forge:storage_blocks/shellite",
    "selfbreed": true
  }